/**
 *
 * Vinsen Art
 *
 * @name: Vinsen Art
 * @url: http://www.bluu.co.nz/
 * @description: Vinsen Art
 * @version: 1.0
 * @author: Bluu Interactive
 * @author-url: http://www.bluu.co.nz/
 *
 * Color Palette
 * - Yellow: #d9c53d;
 *
**/

/* ------ CSS Reset ------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ------ /CSS Reset ------*/

/* ------ Common Elements ------*/

body{
	font-family:"Open Sans",Tahoma,"Trebuchet MS",Arial,Helvetica,sans-serif;
	/*background: #353535 repeat scroll center top;*/
	background: url(../img/bg.jpg) repeat;
}
.float-left{
	float:left !important;
}
.float-right{
	float: right !important;
}
.clear{
	float: none !important;
	clear: both !important;
}
.Orange{
	color: #F29F22;
}

/* ------ /Common Elements ------*/

/* ------ Layout ------*/

div#wrapper{
	width: 100%;
	height: 100%;
	position: absolute;
}

div#sidebar{
	width: 320px;
	height: auto;
	margin: 50px 0 0 10px;
	position: absolute;
	left: 0;
	background:url(../img/navigation.png) repeat-y;
}
div#wrapper #panel{
	position: absolute;
	max-width: 60%;
	min-width: 500px;
	left: 350px;
	height: auto;
	top: 50px;
	right: 50px;
	border: 1px solid #343434;
	background: #000;
}
#panel div.title{
	height: 49px;
	width: auto;
	color: #fff;
	line-height: 50px;
	background: url(../img/title.jpg) repeat-x;
	border-bottom: 1px solid #343434;
}
#panel div.title div.title-left{
	background: url(../img/title-left.png) no-repeat;
	left: 0;
	width: 100px;
	position:absolute;
	top: 0;
	z-index: 0;
}
#panel div.title div.title-right{
	background: url(../img/title-right.png) no-repeat;
	right: 0;
	width: 130px;
	position:absolute;
	top: 0;
	z-index: 0;
}
#panel div.title p{
	padding-left: 20px;
	font-size: 1.1em;
	z-index: 100;
	text-shadow: 1px 2px 1px #000;
}
#panel div.title p.drop-cap:first-letter{
	font-size: 1.8em;
	color: 	#fff;
}
#panel div.title p.drop-cap{
	color: #999999;
}
#panel div.content{
	padding: 20px;
	color: #fff;
	font-size: 12px;
	overflow: hidden;
	position: relative;
}
#panel img.airbrush{
	position: absolute;
	float: right;
	right: 0;
	top: -20px;
}


/* ------ /Layout ------*/

/* ------ Content ------*/

#panel div.content a.image-popup{
	display: block;
	float: left;
}
#panel div.content a.image-popup img{
	border: 1px solid #cccccc;
	margin: 8px;
}
#panel div.content.gallery a.image-popup img{
	margin: 5px;
	height: 120px;
}
#panel div.content.gallery{
	padding: 5px;
}
#panel div.content.gallery div.gallery-item{
	background: #000;
	margin: 5px;
	text-align: center;
	border: 1px solid #fff;
	float: left;
	display: block;
}
#panel div.content.gallery div.gallery-item img{
	border-bottom: 1px solid #cccccc;
	max-height: 160px;
}
#panel div.content.gallery div.gallery-item div.gallery-details {
	background: none repeat scroll 0 0 #222222;
    padding: 6px 0;
}
#panel div.content.gallery div.gallery-item div.gallery-details a{
	color: #F29F22;
	text-decoration: none;
	font-size: 1.1em;
	display: block;
	padding: 8px;
	background: none repeat scroll 0 0 #000000;
    border-bottom: 1px solid #333333;
    border-top: 1px solid #333333;
}
#panel div.content.gallery div.gallery-item div.gallery-details a:hover{
	border-bottom: 1px solid #666666;
    border-top: 1px solid #666666;
}
#panel div.content.gallery div.gallery-item div.gallery-details p{
	font-size: 0.98em;
}
#panel div.content p{
	line-height: 1.6em;
	font-size: 1.1em;
	color: #888888;
}
#panel div.content a{
	color: #F29F22 !important;
}
#panel div.content p.drop-cap:first-letter{
	font-size: 2em;
}
#panel div.content div.input-field{
	margin: 5px 0 10px 0;
}
#panel div.content div.input-field input, #panel div.content div.input-field textarea{
	padding: 7px;
	border: 1px solid #555555;
	font-size: 1.2em;
	font-weight: bold;
	background: none;
	color: #fff;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
#panel div.content div.input-field input{
	min-width: 50%;
}
#panel div.content div.input-field textarea {
	width: 100%;
	min-height: 150px;
	font-size: 1em;
	font-weight: normal;
}
#panel div.content div.input-field input:hover, #panel div.content div.input-field textarea:hover{
	border: 1px solid #F29F22;
}
#panel div.content div.input-field label{
	display: block;
	margin-bottom: 5px;
	color: #888888;
}
button.button{
	padding: 5px 8px;
	border: 1px solid #555555;
	background: #333333;
	font-size: 12px;
	color: #fff;
}
button.button:hover{
	border: 1px solid #F29F22;
}
#panel div.content div#contact-form p{
	font-size: 1em;
}
#panel div.content div#contact-form button.button{
	margin-top: 10px;
}
#panel div.content div#contact-details{
	float: right;
    padding: 0 10px;
    text-align: center;
    width: 49%;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
#panel div.content div#contact-details h2{
	color: #F29F22;
	border-bottom: 1px solid #333333;
    font-size: 1.2em;
    padding: 0 5px 10px;
}
#panel div.content div#contact-details ul{
	margin-top: 5px;
}
#panel div.content div#contact-details ul li{
	padding: 5px;
}
#panel div.content div#contact-details ul li span{
	color: #888888;
}
#panel div.content div#contact-details ul li span:hover{
	color: #fff;
}

/* ------ /Content ------*/

/* ------ /Slider ------*/

#panel div.home div#slider{
	width: 650px;
	height: auto !important;
	margin: 0 auto;
}

#panel div.home div#slider ul li{
	width: 650px;
}


/* ------ /Slider ------*/

/* ------ Sidebar ------*/

#sidebar #logo{
	margin: -50px 0 0 10px;
}
#sidebar #stitle{
	width: 220px;
	margin: 0 auto;
}
#sidebar #navigation{
	z-index: 100;
	margin-bottom: 20px;
}
#sidebar #navigation ul{
	width: 220px;
	margin: 15px auto 0;
}
#sidebar #navigation ul li{
	height: 52px;
	width: 220px;
	position: relative;
	margin-top: -3px;

}
#sidebar #navigation ul li.selected{
	background: url(../img/selected-top.jpg) no-repeat;
	height: 52px;
}
#sidebar #navigation ul li.selected .selected-left{
	background: url(../img/left-selected.png) no-repeat;
	height: 61px;
	width: 10px;
	float: left;
	margin-left: -10px;
	z-index: 100;
}
#sidebar #navigation ul li.selected .selected-right{
	background: url(../img/right-selected.png) no-repeat;
	height: 61px;
	width: 10px;
	margin-right: -10px;
	float: right;
	z-index: 100;
}
#sidebar #navigation ul li.selected a{
	border-bottom: none;
}
#sidebar #navigation ul li a{
	padding: 10px 0;
	margin: 0 20px;
	color: #fff;
	text-decoration: none;
	font-size: 13px;
	display: block;
	border-bottom: 1px dashed #343434;
}
#sidebar #navigation ul li p{
	color: #999999;
	font-size: 11px;
	padding: 5px 0 0 0;
}
#sidebar #navigation ul li.selected h2{
	border-bottom: 1px solid #f29f22;
	display: inline;
}
#sidebar #footer{
	height: 52px;
	width: 220px;
	background: url(../img/footer.jpg) no-repeat;
	margin: 0 auto;
}
#sidebar #footer #footer-left{
	background: url(../img/left-footer.png) no-repeat;
	height: 61px;
	width: 10px;
	float: left;
	margin-top: -9px;
	margin-left: -10px;
}
#sidebar #footer #footer-right{
	background: url(../img/right-footer.png) no-repeat;
	height: 61px;
	width: 10px;
	margin-right: -10px;
	margin-top: -9px;
	float: right;
}
#sidebar #footer #footer-content{
	float:left;
	height: 52px;
	width: 100%;
}
#sidebar #flames{
	width: 218px;
	height: 97px;
	background: url(../img/flames.png);
	margin: 0 auto;
}
#sidebar #right-rust{
	height: 438px;
	width: 32px;
	background: url(../img/rust.png) no-repeat right;
	position: absolute;
	top: 30px;
	left: 270px;
	z-index: -1;
}
#sidebar #left-rust{
	height: 438px;
	width: 32px;
	background: url(../img/rust.png) no-repeat left;
	position: absolute;
	top: 30px;
	left: 18px;
	z-index: -1;
}
#footer-content img.bluu, #footer-content .fb{
	height: 20px;
	margin: 16px 0 16px 10px;
}
a.bluu-logo{
	position: fixed;
	bottom: 10px;
	right: 10px;
}

/* ------ /Sidebar ------*/
